data:
  activityKind:
    description: Розподілення газоподібного палива через місцеві (локальні) трубопроводи
    id: '35.22'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Торгівля газом через місцеві (локальні) трубопроводи
    id: '35.23'
    scheme: КВЕД
  - description: Торгівля електроенергією
    id: '35.14'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Трубопровідний транспорт
    id: '49.50'
    scheme: КВЕД
  - description: Роздрібна торгівля пальним
    id: '47.30'
    scheme: КВЕД
  - description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Оптова торгівля верстатами
    id: '46.62'
    scheme: КВЕД
  - description: Оптова торгівля зерном, необробленим тютюном, насінням і кормами
      для тварин
    id: '46.21'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '65012'
    streetAddress: Україна, 65012, Одеська обл., місто Одеса, вул.Велика Арнаутська,
      будинок 19, приміщення №103
  founders:
  - address:
      countryName: Україна
      postalCode: '65003'
      streetAddress: Україна, 65003, Одеська обл., місто Одеса, ВУЛИЦЯ ОДАРІЯ, будинок
        1
    capital: 12642624.82
    code: '33658226'
    name: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "КОМПАНІЯ З УПРАВЛІННЯ АКТИВАМИ
      "ЮГ-ІНВЕСТ"
    role: 4
    role_text: засновник
  - address:
      countryName: Кіпр
      streetAddress: Кіпр, 16, Крінон, 3110, Лімассол
    capital: 113783996.18
    name: ОЛАНАРІО ВЕНЧЕРЗ ЛІМІТЕД (OLANARIO VENTURES LIMITED)
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '65012'
      streetAddress: Україна, 65012, Одеська обл., місто Одеса, вул.Велика Арнаутська,
        будинок 19
    capital: 149840640
    code: '43957596'
    name: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ  "ЮГ СЕРВІС ГАЗ"
    role: 4
    role_text: засновник
  identification:
    id: '30194498'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЮГ-ГАЗ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ЮГ-ГАЗ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 6a3b2b87a1534b3db4f975ae7ad59807
  sourceDate: '2022-09-04T12:05:26+00:00'
  sourceRequests:
  - req-f5412ec4-fc28-4f04-8d42-d213ee2edab6
  version: 2.0.0
